<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="menu desplegable.css">
</head>

<body>
    <ul class="principal">
        <li>Inicio</li>
        <li>Cursos <ul class="desplegable">
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>
        </li>
        <li>Tutoriales</li>
        <li>Contacto</li>
    </ul>
</body>

</html>